re: Let's Build a Rust Frontend with Yew - Part 1 VIEW POST

TOP OF THREAD FULL DISCUSSION
re: Everything worked until I inserted the rollup.config.js file into my app & tried to run it with yarn prod
 

Ah, thanks for catching this! A dependency went out of date. I'm pushing fixed versions to the repo, for now you can use these deps, it worked for me now:

"devDependencies": {
  "@babel/core": "^7.4.5",
  "@babel/preset-env": "^7.4.5",
  "autoprefixer": "^9.6.0",
  "node-sass": "^4.12.0",
  "nodemon": "^1.19.1",
  "npm-run-all": "^4.1.5",
  "postcss": "^7.0.17",
  "postcss-cli": "^6.1.2",
  "rollup": "^1.15.6",
  "rollup-plugin-babel": "^4.3.2",
  "rollup-plugin-postcss": "^2.0.3",
  "rollup-plugin-uglify": "^6.0.2",
  "rollup-plugin-wasm": "^3.0.0",
  "serve": "^11.0.2"
}

I'll update the post too.

Unless your problem wasnt

Browserslist: caniuse-lite is outdated. Please run next command `yarn upgrade caniuse-lite browserslist`
$ cp target/deploy/hunt.css release/ && cp target/deploy/hunt.wasm release/ && cp target/deploy/index.html release/ && cp target/deploy/favicon.ico release/
cp: cannot stat 'target/deploy/hunt.css': No such file or directory
error Command failed with exit code 1.

Was it something else?

code of conduct - report abuse